<?xml version="1.0" encoding="UTF-8"?>

   <!--   
   Translation file for 4D products.
   Copyright (C) 2009-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v12" source-language="en-US" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="StandardMenus_1">
            <trans-unit id="1" resname="CommonMenuFile">
               <source>File</source>
               <target>Fichier</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonMenuQuit">
               <source>Quit</source>
               <target>Quitter</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonMenuEdit">
               <source>Edit</source>
               <target>Édition</target>
            </trans-unit>
            <trans-unit id="6" resname="CommonMenuMode">
               <source>Mode</source>
               <target>Mode</target>
            </trans-unit>
         </group>
         <group resname="Messages">
            <trans-unit id="77" resname="AlertIPAdressNotValid">
               <source>IP adress not valid.</source>
               <target>Adresse IP non valide.</target>
            </trans-unit>
            <trans-unit id="1" resname="AlertThatValueIsNotAllowed">
               <source>That value is not allowed.</source>
               <target>Cette valeur n&apos;est pas autorisée.</target>
            </trans-unit>
            <trans-unit id="4" resname="AlertTheDateMustNotBeAfter">
               <source>The date must not be after {value}.</source>
               <target>La date ne doit pas être postérieure au {value}.</target>
            </trans-unit>
            <trans-unit id="5" resname="AlertTheDateMustNotBeBefore">
               <source>The date must not be before {value}.</source>
               <target>La date ne doit pas être antérieure au {value}.</target>
            </trans-unit>
            <trans-unit id="70" resname="AlertTheNumberMustBeGreaterThanZero">
               <source>The number must be greater than zero.</source>
               <target>La valeur doit être supérieure à 0.</target>
            </trans-unit>
            <trans-unit id="2" resname="AlertTheNumberMustNotBeGreaterThan">
               <source>The number must not be greater than {value}.</source>
               <target>La valeur ne doit pas être supérieure à {value}.</target>
            </trans-unit>
            <trans-unit id="3" resname="AlertTheNumberMustNotBeLessThan">
               <source>The number must not be less than {value}.</source>
               <target>La valeur ne doit pas être inférieure à {value}.</target>
            </trans-unit>
            <trans-unit id="83" resname="AlertTheValueMustBe1Or0">
               <source>The value must be 1 or 0.</source>
               <target>La valeur doit être égale à 1 ou 0.</target>
            </trans-unit>
            <trans-unit id="mess_02" resname="WarningDeleteFileOrFolder">
               <source>Do you really want to delete &quot;{ItemName}&quot; element?</source>
               <target>Voulez-vous vraiment supprimer l’élément &quot;{ItemName}&quot; ?</target>
            </trans-unit>
            <trans-unit id="mess_03" resname="WarningDeleteSelectedItems">
               <source>Do you really want to delete the selected elements?</source>
               <target>Voulez-vous vraiment supprimer les éléments sélectionnés ?</target>
            </trans-unit>
            <trans-unit id="mess_01" resname="WarningReplaceFileOrFolder">
               <source>An item named &quot;{ItemName}&quot; already exists in this location. Do you want to replace it with the one you&apos;re moving?</source>
               <target>Un élément intitulé &quot;{ItemName}&quot; existe déjà à cet emplacement. Souhaitez-vous le remplacer par l&apos;élément que vous déplacez ?</target>
            </trans-unit>
            <trans-unit id="78" resname="PromptChooseAFolder">
               <source>Choose a folder</source>
               <target>Choisissez un dossier</target>
            </trans-unit>
            <trans-unit id="78" resname="PromptChooseFiles">
               <source>Choose one or more files</source>
               <target>Choisissez un ou plusieurs fichiers</target>
            </trans-unit>
         </group>
         <group resname="CommonStyles">
            <trans-unit id="1" resname="CommonSize">
               <source>Size</source>
               <target>Taille</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonStyle">
               <source>Style</source>
               <target>Style</target>
            </trans-unit>
            <trans-unit id="3" resname="CommonUnderline">
               <source>Underline</source>
               <target>Souligné</target>
            </trans-unit>
            <trans-unit id="4" resname="CommonItalic">
               <source>Italic</source>
               <target>Italique</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonBold">
               <source>Bold</source>
               <target>Gras</target>
            </trans-unit>
         </group>
         <group resname="StandardMenus_2">
            <trans-unit id="18" resname="CommonMenuItemUndo">
               <source>Undo</source>
               <target>Annuler Édition</target>
            </trans-unit>
            <trans-unit id="20" resname="CommonMenuItemCut">
               <source>Cut</source>
               <target>Couper</target>
            </trans-unit>
            <trans-unit id="21" resname="CommonMenuItemCopy">
               <source>Copy</source>
               <target>Copier</target>
            </trans-unit>
            <trans-unit id="22" resname="CommonMenuItemPaste">
               <source>Paste</source>
               <target>Coller</target>
            </trans-unit>
            <trans-unit id="23" resname="CommonMenuItemClear">
               <source>Clear</source>
               <target>Effacer</target>
            </trans-unit>
            <trans-unit id="24" resname="CommonMenuItemSelectAll">
               <source>Select All</source>
               <target>Tout sélectionner</target>
            </trans-unit>
            <trans-unit id="25" resname="CommonMenuItemShowClipboard">
               <source>Show Clipboard</source>
               <target>Afficher le Presse-papiers</target>
            </trans-unit>
            <trans-unit id="27" resname="ObsoleteModeDesign">
               <source>Design</source>
               <target>Structure</target>
            </trans-unit>
            <trans-unit id="28" resname="ObsoleteModeUser">
               <source>User</source>
               <target>Utilisation</target>
            </trans-unit>
            <trans-unit id="29" resname="ObsoleteModeCreatedMenu">
               <source>Custom Menus</source>
               <target>Menus créés</target>
            </trans-unit>
            <trans-unit id="30" resname="CommonMenuItemQuit">
               <source>Quit</source>
               <target>Quitter</target>
            </trans-unit>
            <trans-unit id="48" resname="CommonMenuItemDesign">
               <source>Return to Design mode</source>
               <target>Retour au mode Développement</target>
            </trans-unit>
            <trans-unit id="49" resname="MenuEditorNewBar">
               <source>Menu Bar #</source>
               <target>Barre #</target>
            </trans-unit>
         </group>
         <group resname="StandardButtons">
            <trans-unit id="5" resname="CommonAdd">
               <source>Add</source>
               <target>Ajouter</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonAddDial">
               <source>Add...</source>
               <target>Ajouter...</target>
            </trans-unit>
            <trans-unit id="111" resname="CommonAddFileDial">
               <source>Add file...</source>
               <target>Ajouter fichier...</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonAddFolderDial">
               <source>Add folder...</source>
               <target>Ajouter dossier...</target>
            </trans-unit>
            <trans-unit id="10" resname="CommonApply">
               <source>Apply</source>
               <target>Appliquer</target>
            </trans-unit>
            <trans-unit id="15" resname="CommonBack">
               <source>&lt; Back</source>
               <target>&lt; Précédent</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonCancel">
               <source>Cancel</source>
               <target>Annuler</target>
            </trans-unit>
            <trans-unit id="23" resname="CommonClose">
               <source>Close</source>
               <target>Fermer</target>
            </trans-unit>
            <trans-unit id="25" resname="CommonCollapseAll">
               <source>Collapse all</source>
               <target>Contracter tout</target>
            </trans-unit>
            <trans-unit id="17" resname="CommonCreate">
               <source>Create</source>
               <target>Créer</target>
            </trans-unit>
            <trans-unit id="6" resname="CommonDelete">
               <source>Delete</source>
               <target>Supprimer</target>
            </trans-unit>
            <trans-unit id="9" resname="CommonDone">
               <source>Done</source>
               <target>Fermer</target>
            </trans-unit>
            <trans-unit id="59" resname="CommonDontSave">
               <source>Don&apos;t Save</source>
               <target>Ne pas enregistrer</target>
            </trans-unit>
            <trans-unit id="45" resname="CommonDuplicate">
               <source>Duplicate</source>
               <target>Dupliquer</target>
            </trans-unit>
            <trans-unit id="7" resname="CommonEdit">
               <source>Edit</source>
               <target>Modifier</target>
            </trans-unit>
            <trans-unit id="24" resname="CommonExpandAll">
               <source>Expand all</source>
               <target>Déployer tout</target>
            </trans-unit>
            <trans-unit id="18" resname="CommonExportDial">
               <source>Export...</source>
               <target>Exporter...</target>
            </trans-unit>
            <trans-unit id="11" resname="CommonLoadDial">
               <source>Load...</source>
               <target>Charger...</target>
            </trans-unit>
            <trans-unit id="16" resname="CommonNext">
               <source>Next &gt;</source>
               <target>Suivant &gt;</target>
            </trans-unit>
            <trans-unit id="27" resname="CommonNo">
               <source>No</source>
               <target>Non</target>
            </trans-unit>
            <trans-unit id="1" resname="CommonOK">
               <source>OK</source>
               <target>OK</target>
            </trans-unit>
            <trans-unit id="22" resname="CommonOpen">
               <source>Open</source>
               <target>Ouvrir</target>
            </trans-unit>
            <trans-unit id="13" resname="CommonOrderBy">
               <source>Order by</source>
               <target>Trier</target>
            </trans-unit>
            <trans-unit id="19" resname="CommonPreview">
               <source>Preview</source>
               <target>Prévisualisation</target>
            </trans-unit>
            <trans-unit id="65" resname="CommonPrint">
               <source>Print</source>
               <target>Imprimer</target>
            </trans-unit>
            <trans-unit id="4" resname="CommonQuit">
               <source>Quit</source>
               <target>Quitter</target>
            </trans-unit>
            <trans-unit id="20" resname="CommonRemove">
               <source>Remove</source>
               <target>Retirer</target>
            </trans-unit>
            <trans-unit id="46" resname="CommonRename">
               <source>Rename</source>
               <target>Renommer</target>
            </trans-unit>
            <trans-unit id="92" resname="CommonRestart">
               <source>Restart</source>
               <target>Redémarrer</target>
            </trans-unit>
            <trans-unit id="3" resname="CommonRetry">
               <source>Retry</source>
               <target>Recommencer</target>
            </trans-unit>
            <trans-unit id="99" resname="CommonSave">
               <source>Save</source>
               <target>Enregistrer</target>
            </trans-unit>
            <trans-unit id="12" resname="CommonSaveDial">
               <source>Save...</source>
               <target>Enregistrer...</target>
            </trans-unit>
            <trans-unit id="57" resname="CommonSelect">
               <source>Select...</source>
               <target>Sélectionner...</target>
            </trans-unit>
            <trans-unit id="58" resname="CommonStop">
               <source>Stop</source>
               <target>Arrêt</target>
            </trans-unit>
            <trans-unit id="14" resname="CommonUse">
               <source>Use</source>
               <target>Utiliser</target>
            </trans-unit>
            <trans-unit id="26" resname="CommonYes">
               <source>Yes</source>
               <target>Oui</target>
            </trans-unit>
         </group>
         <group resname="Labels">
            <trans-unit id="47" resname="CopyPath">
               <source>Copy the path</source>
               <target>Copier le chemin</target>
            </trans-unit>
            <trans-unit id="43" resname="FileInVolume">
               <source>&quot;{file}&quot; in volume &quot;{volume}&quot;</source>
               <target>&quot;{file}&quot; dans le volume &quot;{volume}&quot;</target>
            </trans-unit>
            <trans-unit id="97" resname="Hours">
               <source>Hours</source>
               <target>Heures</target>
            </trans-unit>
            <trans-unit id="48" resname="MessageLabel">
               <source>Message:</source>
               <target>Message :</target>
            </trans-unit>
            <trans-unit id="6" resname="Minutes">
               <source>Minutes</source>
               <target>Minutes</target>
            </trans-unit>
            <trans-unit id="108" resname="N/A">
               <source>N/A</source>
               <target>N/D</target>
            </trans-unit>
            <trans-unit id="96" resname="Seconds">
               <source>Seconds</source>
               <target>Secondes</target>
            </trans-unit>
            <trans-unit id="44" resname="ShowOnDisk">
               <source>Show on disk</source>
               <target>Montrer sur le disque</target>
            </trans-unit>
            <trans-unit id="100" resname="Auto">
               <source>Auto</source>
               <target>Auto</target>
            </trans-unit>
         </group>
         <group resname="Characters">
            <trans-unit id="49" resname="CommonEllipse" translate="no">
               <source>…</source>
            </trans-unit>
            <trans-unit id="50" resname="CommonQuote" translate="no">
               <source>&quot;</source>
            </trans-unit>
            <trans-unit id="51" resname="CommonApostrophe" translate="no">
               <source>&apos;</source>
            </trans-unit>
         </group>
         <group resname="BYTE_Unity_Display">
            <trans-unit id="1" resname="Byte_Unity_Abbreviation">
               <source>B</source>
               <target>o</target>
            </trans-unit>
            <trans-unit id="2" resname="Byte_Unity_Singular">
               <source>Byte</source>
               <target>octet</target>
            </trans-unit>
            <trans-unit id="3" resname="Byte_Unity_Plural">
               <source>Bytes</source>
               <target>octets</target>
            </trans-unit>
            <trans-unit id="89" resname="Byte_MB">
               <source>MB</source>
               <target>Mo</target>
            </trans-unit>
         </group>
         <group resname="Weekdays">
            <trans-unit id="79" resname="Monday">
               <source>Monday</source>
               <target>Lundi</target>
            </trans-unit>
            <trans-unit id="80" resname="Tuesday">
               <source>Tuesday</source>
               <target>Mardi</target>
            </trans-unit>
            <trans-unit id="81" resname="Wednesday">
               <source>Wednesday</source>
               <target>Mercredi</target>
            </trans-unit>
            <trans-unit id="82" resname="Thursday">
               <source>Thursday</source>
               <target>Jeudi</target>
            </trans-unit>
            <trans-unit id="83" resname="Friday">
               <source>Friday</source>
               <target>Vendredi</target>
            </trans-unit>
            <trans-unit id="83" resname="Saturday">
               <source>Saturday</source>
               <target>Samedi</target>
            </trans-unit>
            <trans-unit id="83" resname="Sunday">
               <source>Sunday</source>
               <target>Dimanche</target>
            </trans-unit>
         </group>
         <group resname="weekdays">
            <trans-unit id="86" resname="monday">
               <source>monday</source>
               <target>lundi</target>
            </trans-unit>
            <trans-unit id="87" resname="tuesday">
               <source>tuesday</source>
               <target>mardi</target>
            </trans-unit>
            <trans-unit id="88" resname="wednesday">
               <source>wednesday</source>
               <target>mercredi</target>
            </trans-unit>
            <trans-unit id="89" resname="thursday">
               <source>thursday</source>
               <target>jeudi</target>
            </trans-unit>
            <trans-unit id="90" resname="friday">
               <source>friday</source>
               <target>vendredi</target>
            </trans-unit>
            <trans-unit id="91" resname="saturday">
               <source>saturday</source>
               <target>samedi</target>
            </trans-unit>
            <trans-unit id="92" resname="sunday">
               <source>sunday</source>
               <target>dimanche</target>
            </trans-unit>
         </group>
         <group resname="Common">
            <trans-unit id="99" resname="buttonApply">
               <source>Apply</source>
               <target>Appliquer</target>
            </trans-unit>
            <trans-unit id="97" resname="buttonDefault">
               <source>Factory settings</source>
               <target>Réglages d&apos;usine</target>
            </trans-unit>
            <trans-unit id="101" resname="thePreferencesWasModifieddoYouWantToSaveThem">
               <source>The preferences was modified.
Do you want to save them?</source>
               <target>Les préférences ont été modifiés. 
Voulez-vous les enregistrer ?</target>
            </trans-unit>
            <trans-unit id="prfFont_1" resname="prefSystemFont">
               <source>System Font</source>
               <target>Police système</target>
            </trans-unit>
            <trans-unit id="prfFont_1" resname="prefDefaultFont">
               <source>Default Font</source>
               <target>Police par défaut</target>
            </trans-unit>
            <trans-unit id="6" resname="prefFont">
               <source>Font:</source>
               <target>Police :</target>
            </trans-unit>
            <trans-unit id="7" resname="prefSize">
               <source>Size:</source>
               <target>Taille :</target>
            </trans-unit>
            <trans-unit id="159" resname="NOBODY">
               <source>&lt;Nobody&gt;</source>
               <target>&lt;Personne&gt;</target>
            </trans-unit>
            <trans-unit id="141" resname="EVERYBODY">
               <source>&lt;Everybody&gt;</source>
               <target>&lt;Tout le monde&gt;</target>
            </trans-unit>
            <trans-unit id="10" resname="NONE">
               <source>&lt;None&gt;</source>
               <target>&lt;Aucun&gt;</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
